﻿@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,100);
body {
    font-family: 'Roboto Condensed', sans-serif; color:#282829;
    padding:0px; margin:0px;
    background-image:none;
}

h2,h3 {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    font-size:1.2em;
    font-weight:400;
    padding-right:5px;
    color:#0e3550;
    min-width:110px;   
}
h3 {
    min-width: 30px;
    text-align: center;
    background-color: #0e3550;
    color: #fff;
    margin-right:10px;
    padding:0px;
}

.cmsPageContent {
    width: 1000px;
    margin: 0 auto;
}

.inputtext, .inputdll {
    border: 1px solid #000000;
    font-family: 'Roboto Condensed' , sans-serif;
    font-size: 1em;
    padding: 4px;
    font-weight: 400;
    width: 400px;
    margin-right:5px;
}
.inputdll {
    width: 410px;
}
    .inputtext:hover,.inputtext:focus {
        border-color: #137ed0; background-color:#ecf3f8;
    }

hr {
    padding:0px; margin:0px;
    border: none;
    height: 10px;
}

.categorySelector {
    width: 200px;
    float: left; display:block;  
}
.externalLink {
    width:400px;
    float:left;
    margin-bottom:10px;
}
    .externalLink img {
        float: left;
    }

    .externalLink input {
    border: 1px solid #424242;
    float: left;
    height: 26px;
    width: 300px;
    padding: 2px;
    margin-left:5px;
}
    
.serviceGalleryList {
    list-style: none;
}
  #sortable { list-style-type: none; margin: 0; padding: 0;}

  #sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; width:200px; height:180px; display:inline-block;
        list-style-type: none;
 }

  #sortable li span { position: absolute; margin-left: -1.3em; }


    .serviceGalleryList li {
        display: inline;
    }
#serviceGalleryUploader {
    padding: 0px;
    margin: 0px;
    border: none;
    overflow: hidden;
    margin-top:20px;
}

.blue-button,.blue-upload {
    display:inline-block;
    border: 1px solid #015ea1;
    height:24px;
    line-height: 24px; padding-left:5px; padding-right:5px;
    background-image: url(/Assets/Graphics/blue-link-back.png);
    background-repeat: repeat-x;
    margin-left:2px; margin-right:2px;
    text-align:center;
    font-size:12px;
    min-width:75px;
    vertical-align: middle;
    color:#fff;
}
    .blue-button:hover {
        text-decoration: underline;
        cursor: pointer;
    }
.blue-upload {
    float: left;
}

.updateServiceDiv {
    margin-top:10px; margin-bottom:10px;
    display: inline-block;
    width: 100%;    
    text-align:center;
    background-color:#ecf3f8;
    padding:10px;
}
.saveService {
    font-family: 'Roboto Condensed', sans-serif; 
    font-size:1.2em;
    font-weight:100;
    cursor:pointer;
}

.categoryFrame { min-height:1200px; overflow:hidden;
   
}

.cmsMenuGroupCategories {
    border: none;
    width:900px;
    height:800px;
    overflow:auto;
}

.cmsService {
    padding:0px; margin:0px;
    line-height:40px;
    height:40px;
    padding-left:10px;
    display:block;
}
    .cmsService a {
        margin-bottom: 5px;
    }

.cmsService:hover {
    background-color: #eaf2f8;
    color:#015ea1;
}

.cmsServiceSpan {
    display: inline-block;
    width: 440px;    
}

.cmsMenu {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    list-style: none;
}
    .cmsMenu li {
        display: inline-block;
        margin-right:5px; margin-bottom:5px;
    }
    .cmsMenu li a,#btnLogoutCMS {
        width: 160px;
        height: 45px;
        line-height:45px;
        color:#ecf3f8;
        background-color: #137ed0;
        display:inline-block;
        text-decoration:none;
        text-align:center;
        border:none;
    }
        .cmsMenu li a:hover,#btnLogoutCMS:hover {
            cursor: pointer;
            background-color: #015ea1;
        }

.datePicker {
    background-image: url(/CMS/Assets/graphics/date-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    width:200px;
    cursor:pointer;
}
.uploadFrame {
    border: none;
    width: 800px; height:60px;
}
.genericUploadButton {
    border: 1px solid #adadad;
    height: 25px;
    width: 90px;
    margin-left:5px;
    background-color: #e6e6e6;
}
.genericfileUpload {
    height:25px;
    float:left;
}
.genericUploadButton:hover {
    background-color:#a6f4ff;
    border-color:#26a0da; 
}
